#pragma once

#include "Positioner.hpp"

namespace vera
{
class EmulatedPositioner : public Positioner
{
public:
  void measurementPosition(Interactor& interactor) override;

  void loadingPosition(Interactor& interactor) override;

public:
private:
};
}
